@charset "UTF-8";
/*-------------------------------------*/

nav.cNavi{
	position: relative;
}

.indexsNavi{ position: relative;}

.sNavi{
	position: absolute;
	top: 10px;
/* 	left: -10px; */
	display: none;
	width: 100px!important;
/* 	padding: 0 10px; */
}
.sNavi li{
	display: block!important;
	float: none!important;
	margin: 0 0 0px 0!important;
	padding: 20px 0 0 0!important;
	font-size: 11px!important;
	background: none!important;
	text-align: center;
	position: relative;
	left: -5px;
}

.sNavi li a{
	width: 90px!important;
	display: block;
}

/*-------------------------------------*/

div#entryWrap{
	width: 696px;
	margin: 0 auto;
	text-align: left;
}

article.entry{
	margin-bottom: 100px;
	padding-bottom: 60px;
	background: url(../img/news/bg_entry.gif) no-repeat center bottom;
	position: relative;
}

div.catDayWrap{
	position: absolute;
	top: 6px;
	right: 0;
	color: #EB6559;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	z-index: 9999;
}

article.entry h2{
	margin-bottom: 30px;
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 1px;
	color: #EB6559;
	width: 530px;
}

article.entry h2 a{ color: #EB6559;}

article.entry div.post p{
	margin-bottom: 10px;
	width: 696px;
	font-size: 14px;
	letter-spacing: 0.08em;
	line-height: 1.9;
	color: #666666;
}

article.entry div.post p img{
	display: block;
	margin-bottom: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position: relative;
	/*left: -37px;*/
}

article.entry div.post ul,
article.entry div.post ol{
	list-style: decimal!important ;
}

article.entry div.post ul li,
article.entry div.post ol li{
  font-size: 14px;
  letter-spacing: 0.08em;
  line-height: 1.8;
/*   display: inline-block; */
  margin-bottom: 18px;
  color: #666;
	margin: 0 0 5px 26px;
	padding-left: 10px;
}

article.entry div.post ul li{
	list-style: disc;  
}
article.entry div.post ol li{
	list-style: decimal;
}


/*-------------------------------------*/

section#otherNews{ margin-bottom: 40px;}

section#otherNews h1{
	color: #EB6559;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;	
}

div#otherNewsInnerWrap{
	width: 770px;
	position: relative;
	left: -37px;
}

div#otherNewsInnerWrap article{
	width: 172px;
	float: left;
	margin: 35px 0 0 27px;
}

div#otherNewsInnerWrap article p.mPh{ margin-bottom: 15px;}

div#otherNewsInnerWrap article p.mPh img{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
}

div#otherNewsInnerWrap article:nth-child(4n-3){	margin-left: 0;}

div#otherNewsInnerWrap article span{
	color: #EB6559;
	font-size: 10px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}

div#otherNewsInnerWrap article em{
	color: #EB6559;
	font-size: 10px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}

div#otherNewsInnerWrap article strong{
	font-size: 14px;
	letter-spacing: 1px;
	margin-top: 12px;
	display: block;
	line-height: 1.6;
}

/*-------------------------------------*/


div#pageNaviWrap{
	clear: both;
	position: relative;
}

div.wp-pagenavi{
	font-size: 28px;
	margin: 0 auto;
	text-align: center;
	width: 640px;
	padding: 40px 0 40px;
	font-family: 'Montserrat', sans-serif;
}

div.wp-pagenavi a,
div.wp-pagenavi .current{
	padding: 0 8px;
	font-size: 15px;
}
